Events
List events
GET
apiKeyheader
AuthorizationBearer <token>An API key from the web app, under Developers. It starts with rz_live_.
type?stringValue in
"post.created""post.updated""post.scheduled""post.unscheduled""post.published""post.failed""post.deleted""post.restored""post.target.published""post.target.failed""post.target.updated""post.target.deleted""comment.received""message.received""message.sent""account.connected""account.expiring""account.disconnected""account.updated""account.removed"resourceId?stringlimit?integerRange
1 <= value <= 200Default
50OK
application/json- response
items*array<>curl -X GET 'https://api.rizamo.com/v1/events'Example Response200
{ "items": [ { "id": "string", "type": "post.created", "at": "2019-08-24T14:15:22Z", "actor": { "type": "agent", "agent": "claude", "name": "string" }, "summary": "string", "resource": { "type": "post", "id": "string" } } ]}